# DO NOT DELETE: Beginning of Haskell dependencies
iserv/stage2/build/GHCi/Utils.o : iserv/stage2/build/GHCi/Utils.hs
$(eval $(call hi-rule,iserv/stage2/build/GHCi/Utils.hi  : %hi: %o  iserv/stage2/build/GHCi/Utils.hs))
iserv/stage2/build/GHCi/Utils.o : libraries/base/dist-install/build/Prelude.hi
iserv/stage2/build/GHCi/Utils.o : libraries/unix/dist-install/build/System/Posix.hi
iserv/stage2/build/GHCi/Utils.o : libraries/base/dist-install/build/GHC/IO/Handle.hi
iserv/stage2/build/GHCi/Utils.o : libraries/base/dist-install/build/Foreign/C.hi
iserv/stage2/build/Lib.o : iserv/src/Lib.hs
$(eval $(call hi-rule,iserv/stage2/build/Lib.hi  : %hi: %o  iserv/src/Lib.hs))
iserv/stage2/build/Lib.o : libraries/base/dist-install/build/Prelude.hi
iserv/stage2/build/Lib.o : libraries/binary/dist-install/build/Data/Binary.hi
iserv/stage2/build/Lib.o : libraries/base/dist-install/build/Control/Monad.hi
iserv/stage2/build/Lib.o : libraries/base/dist-install/build/Control/Exception.hi
iserv/stage2/build/Lib.o : libraries/deepseq/dist-install/build/Control/DeepSeq.hi
iserv/stage2/build/Lib.o : libraries/ghci/dist-install/build/GHCi/Message.hi
iserv/stage2/build/Lib.o : libraries/ghci/dist-install/build/GHCi/TH.hi
iserv/stage2/build/Lib.o : libraries/ghci/dist-install/build/GHCi/Run.hi
iserv/stage2/build/Main.o : iserv/src/Main.hs
$(eval $(call hi-rule,iserv/stage2/build/Main.hi  : %hi: %o  iserv/src/Main.hs))
iserv/stage2/build/Main.o : libraries/base/dist-install/build/Prelude.hi
iserv/stage2/build/Main.o : libraries/base/dist-install/build/Text/Printf.hi
iserv/stage2/build/Main.o : libraries/base/dist-install/build/System/Exit.hi
iserv/stage2/build/Main.o : libraries/base/dist-install/build/System/Environment.hi
iserv/stage2/build/Main.o : libraries/base/dist-install/build/Data/IORef.hi
iserv/stage2/build/Main.o : libraries/base/dist-install/build/Control/Monad.hi
iserv/stage2/build/Main.o : libraries/base/dist-install/build/Control/Exception.hi
iserv/stage2/build/Main.o : iserv/stage2/build/GHCi/Utils.hi
iserv/stage2/build/Main.o : libraries/ghci/dist-install/build/GHCi/Signals.hi
iserv/stage2/build/Main.o : libraries/ghci/dist-install/build/GHCi/Message.hi
iserv/stage2/build/Main.o : iserv/stage2/build/Lib.hi
# DO NOT DELETE: End of Haskell dependencies
iserv_stage2_depfile_haskell_EXISTS = YES
